
/**** Accessibility menu ****/
.menu-special .list-group-item { position: relative; display: block; padding: 10px 15px; margin-bottom: -1px; background-color:#fff; border: 1px solid #DDDDDD; margin-top: 0px;}
.menu-special .btn { border: 1px solid #DDDDDD; }
.menu-special .btn-default { background: #FFFFFF; }
#font-1 { padding: 2.9px 0px; }
#font-2 { padding: 1.5px 0px; }
#font-3 { }
.button-open-menu { font-size: 1em; cursor: pointer; position: relative; top: 12px; color: #000; }

.menu-special { display: none;  right: 0; z-index: 9999; top: 60px; position: fixed; }
.menu-special-open{  display:block!important; position:absolute;}

.menu-special a { border-radius: 0px !important; }

/*** Partially blind ***/
.class-color-1 { -webkit-filter: grayscale(100%); filter: grayscale(100%); -moz-filter: grayscale(100%); }

/*** Color blind ***/
.class-color-2 { -webkit-filter: invert(100%); filter: invert(100%); -moz-filter: invert(100%); background: #000; }

/*** Fonts resizing ***/
.class-font-1 { font-size: 155%; }
.class-font-2 { font-size: 175%; }
.class-font-3 { font-size: 195%; }



 
